GWT 2.7.0

## com.google.gwt.safecss.shared
Class SafeStylesUtils.ImplServer

    java.lang.Object
      com.google.gwt.safecss.shared.SafeStylesUtils.Impl
          com.google.gwt.safecss.shared.SafeStylesUtils.ImplServer

Enclosing class:
  SafeStylesUtils

    static class SafeStylesUtils.ImplServer

extends SafeStylesUtils.Impl

Server implementation of this class.

The server doesn't necessarily know the user agent of the client, so we combine the results of all other implementations.

Constructor Summary
`SafeStylesUtils.ImplServer()`

Method Summary
`SafeStyles` | `forOpacity(double value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SafeStylesUtils.ImplServer

    SafeStylesUtils.ImplServer()

Method Detail

### forOpacity

    public SafeStyles forOpacity(double value)

  Overrides:
    `forOpacity` in class `SafeStylesUtils.Impl`

GWT 2.7.0